.conte_encabezado_fijo{
    display: table;
    width: 100%;     
    top: 0px;  
    z-index: 300;   
    }
.conte_encabezado_fijo .tira_superior{ 
    width:100%;
    display: table;
    flex-direction: column;
}
.conte_encabezado_fijo .tira_superior .repro{
    display: table;
    width: 50%; 
    float: left;
    text-align: center;  
    float: left;
    padding: 0px;
    color: white;
    font-weight: bold;
}
.conte_encabezado_fijo .tira_superior .repro img{
    display: block;
    height: 28px;
    float: left;
    text-align: center;  
    float: left;
    padding: 0px;
    margin: 2.5px
}
.conte_encabezado_fijo .tira_superior .repro span{
    margin-top: 7px;
    margin-left: 5px;
    font-family: lato-Regular;
        float: right;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 50px;
    font-family: lato-Regular;
    color: black;
    font-weight: normal;
    
}

.conte_encabezado_fijo .tira_superior .repro iframe{
    clip-path: inset(60px 270px 52px 0px); /* cuadrado completo */
    margin-top: -65px;
    margin-bottom: -52px; 
    margin-right: -270px;
    float: left; 

}
.conte_encabezado_fijo .tira_superior .men{  
    width: 100%;
    display: block; 
    text-align: center; 
    order: 2;
    padding: 5px;
    height: auto;
    z-index: 1000;

}
.conte_encabezado_fijo .tira_superior .hour{
    width: 50%;
    float: left;
    text-align: center;
    background: #7777;
    font-size: 12px;
    display: flex;
    padding: 5px;
    height: 33px;
    align-items: center;
    background: #F1F1F1;


}
.conte_encabezado_fijo .tira_superior .logo{
    display: table;
    width: 100%;
    text-align: center;
    order: 4;
    padding-top: 10px
}
.conte_encabezado_fijo .tira_superior .logo img{
    width: 100%;

}
.titu_repro{
    visibility: hidden;
    display: none;
}
.conte_encabezado_fijo .logo img{
    width: 150px;
/*    border-radius: 10px 10px 40px 40px;*/
/*    border: solid  2px #fff; */
}


@media (min-width: 1024px) { 
    .conte_encabezado_fijo{
    position: fixed;
    width: 100%;     
    top: 0px;  
    z-index: 300; 
    background: #fff; 
    }
 
.conte_encabezado_fijo .tira_superior{ 
    width:100%;
    display: flex;
    flex-wrap: wrap;   /* 👉 permite que un hijo use una fila completa */
    flex-direction: row;
}
    

.conte_encabezado_fijo .tira_superior .repro{
    width: 17%;
    text-align: center;  
    padding-bottom: 8px;
    padding-top: 5px;
    order: 1;
    align-self: flex-start; /* equivalente a float:left */
    display: table;
    padding-left: 30px;
	background:#CCCCCC;
	 color: white;
    font-weight: bold;


}
.conte_encabezado_fijo .tira_superior .repro span{
    float: right;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 50px;
    font-family: lato-Regular;
    color: black;
    font-weight: normal;
    
    
}

.conte_encabezado_fijo .tira_superior .repro iframe{
    
    clip-path: inset(60px 270px 30px 0px); /* cuadrado completo */
    margin-top: -70px;
    margin-bottom: -60px; 
    margin-right: -270px;
    float: left; 
padding: 2px;
}
.conte_encabezado_fijo .tira_superior .men{  
    width: 66%;
    text-align: center; 
    order: 2;
    padding: 0px;
    height: auto;
    z-index: 1000;  
    align-self: flex-start; /* equivalente a float:left */


}
.conte_encabezado_fijo .tira_superior .hour{
    width: 17%;
    background: #7777;
    font-size: 13px; 
    padding: 0px;
    height: 37px;
    background: #2249B6;
    order: 3;
    align-self: flex-start; /* equivalente a float:left */
    padding-right: 20px;
    color: white;
    



}
.conte_encabezado_fijo .tira_superior .logo{ 
    width: 100%;
    text-align:center;
    display: table;
    order: 4;
    padding: 5px 5px;

}  
    
    .conte_encabezado_fijo .tira_superior .logo img{ 
    width: 800px;
    }
   
    
}